/*---------------------------------------------------------------------------------
 
Theme Name:   Divi-Child
 Theme URI:    
 Description:  
 Author:       Keszweb
 Author URI:   https://keszweb.hu
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 ------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* Stacking order on mobile*/
@media all and (max-width: 980px) {
    /*** wrap row in a flex box ***/
    .custom_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        /* Safari 6.1+ */
        flex-wrap: wrap;
    }
    .custom_row .et_pb_row .et_pb_column.et-last-child {}
    /*** custom classes that will designate the order of columns in the flex box row ***/
    .first-on-mobile {
        -webkit-order: 1;
        order: 1;
        margin-bottom: 30px!important;
    }
    .second-on-mobile {
        -webkit-order: 2;
        order: 2;
        margin-bottom: 0!important;
    }
    .third-on-mobile {
        -webkit-order: 3;
        order: 3;
    }
    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4;
    }
    /*** add margin to last column ***/
    .custom_row:last-child .et_pb_column:last-child {
        margin-bottom: 30px;
    }
}

/*----------[TOP HEADER extra links]-------------*/
/* icon colors */
i.fa {
    padding-right: 4px;
}

i.fa.fa-facebook-square {
    color: #fff;
    font-size: 16px!important;
}

/* mobile menu adjustments */
.et_mobile_menu i.fa {

    padding-right: 4px;

}

.et_mobile_menu i.fa {
    color: #265999;
}

.et_mobile_menu .sm {
    display: inline-table;
    padding-left: 26px;
}

.et_mobile_menu .sm .fa {
    display: block!important;
}

.nav li li {
    position: relative;
    line-height: 2em;
    line-height: 1.3em;
}

#top-menu li li a {
    padding: 6px 20px;
    padding: 8px 15px;
    width: 200px;
}

.mh-vertical-menu nav ul li {
    width: 100%;
    display: block;
}

.et_header_style_centered #et_mobile_nav_menu {
    margin-top: 0px!important;
}
/* @media only screen and (max-width: 980px) {
    #main-header {
        background-color: rgba(0, 40, 101, 0.75)!important;
    }
    } */
/*blog list*/
/*add media query so changes only affect tablet and desktop*/
@media (min-width: 767px) {
    /*set the image width*/
    .mh-blog-list .entry-featured-image-url {
        width: 30%;
        float: left;
        margin-bottom: 0!important;
    }

    /*set the details width*/
    .mh-blog-list .entry-title,
    .mh-blog-list .post-meta,
    .mh-blog-list .post-content {
        width: 70%;
        float: left;
        padding-left: 30px;

    }
}
/*style the individual posts*/
.et_pb_post {
    box-shadow: 0px 2px 80px 0px rgba(160, 190, 212, 0.22);
    border-radius: 6px;
    padding: 20px;
    margin-bottom: 20px;
}

header .mobile_menu_bar:before {
    /* color: #ffffff; */
}

.aiowps-site-lockout-msg {
    font-size: 18px!important;
}


/* 
.woocommerce-NoticeGroup-checkout {
    display: none;
} */

#menu-ures-menu li {
    display: none!important;
}
#Menu-Cart-Block .et_mobile_nav_menu {
    display: none;
}
.flex-control-thumbs img, .flex-viewport img {
    border: 1px solid #d9d9d9;
}
/* Sale Badge above hover layer */
.woocommerce span.onsale, .woocommerce-page span.onsale {
    z-index: 5!important;
}

#top-menu li a, .et_search_form_container input {
    font-weight: 500!important;
}
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-weight: 500!important;
}
/*1 column on mobile*/
@media (max-width: 767px) {
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, 
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, 
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, 
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, 
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, 
    body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product,  
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product,  
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, 
    body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
           width: 100%!important;
           margin-right: 0%!important;
       }
}
@media all and (max-width: 767px) {
    .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 0 11.5%!important;
        width: 100%!important;
    }
}
#logo {
margin-bottom: 10px;
}

button#place_order {
    background-color:#00244A;
    color:#ffffff;
}
button#place_order:hover {
    background-color:rgba(0,36,74,0.9)!important;
}
#order_review_heading, .woocommerce-order-details__title {
    margin-top: 20px;
}
/* CSS */
 
.soldout {
    padding: 2px 8px;
    text-align: center;
    background: #353535;
    color: white;
    font-weight: 500;
    position: absolute;
    top: 50px;
    right: 10px;
    font-size: 16px;
    border-radius: 3px !important;
    z-index: 5!important;
}
.zsurizett {
    padding: 2px 8px;
    text-align: center;
    background: #630000;
    color: white;
    font-weight: 500;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    border-radius: 3px !important;
    z-index: 5!important;
}
.woocommerce-thankyou-order-received {
    margin-bottom: 2em;
}
body .et_pb_button {
    font-weight: 500!important;
}
